--- /dev/null
+Source: paperjam
+Section: ucw
+Priority: optional
+Maintainer: Martin Mares <mj@ucw.cz>
+Build-Depends: debhelper (>=11~), asciidoc
+Standards-Version: 4.1.4
+Homepage: http://mj.ucw.cz/sw/paperjam/
+
+Package: paperjam
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: PDF document processor
+ PaperJam is a tool for processing PDF documents: re-ordering pages,
+ scaling and rotating them, placing multiple pages on one sheet of paper,
+ adding cropmarks, and many other tricks.
--- /dev/null
+Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Upstream-Name: Paperjam
+Source: http://mj.ucw.cz/sw/paperjam/
+
+Files: *
+Copyright: 2018-2020 Martin Mareš <mj@ucw.cz>
+License: GPL-2+
+ This program is free software; you can redistribute it
+ and/or modify it under the terms of the GNU General Public
+ License as published by the Free Software Foundation; either
+ version 2 of the License, or (at your option) any later
+ version.
+ .
+ This program is distributed in the hope that it will be
+ useful, but WITHOUT ANY WARRANTY; without even the implied
+ warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
+ PURPOSE. See the GNU General Public License for more
+ details.
+ .
+ You should have received a copy of the GNU General Public
+ License along with this package; if not, write to the Free
+ Software Foundation, Inc., 51 Franklin St, Fifth Floor,
+ Boston, MA 02110-1301 USA
+ .
+ On Debian systems, the full text of the GNU General Public
+ License version 2 can be found in the file
+ `/usr/share/common-licenses/GPL-2'.
--- /dev/null
+#!/bin/bash
+set -e
+
+COMMIT=$(git rev-parse HEAD)
+VER=$(git describe --always --tags | sed s/^v//)-1
+
+rm debian/changelog
+EDITOR=touch dch --create --package=paperjam --newversion=$VER "Automatically generated from Git commit $COMMIT."
+EDITOR=touch dch --release -D stable
+sed -i '/Initial release/d' debian/changelog